Subject: 3 star applicant - Naukri.com -Fluent English, Summer Job - 3 Months - Customer Service - For Freshers - Salary 30K, Senior Backend Executive, SNG Developers Ltd., 2 years 10 months, Noida, 3.85
From: Udit Suryavanshi <[email-masked]>
To: [email-masked]
Date: Wed, 24 Apr 2019 16:34:19 +0530

Not able to view Details? Learn More

Job Title
Summer Job - 3 Months - Customer Service - For Freshers - Salary 30K

18 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Udit Suryavanshi

(3/5)

Projects Undertaken:- I was placed under casting where I-beam girder construction was going on in DMRC(Delhi Metro Rail Corporation). Buildings constructions. Done four weeks Internship after 4th semester under Delhi Metro Rail Corporation (DMRC). The contract of this construction was given to Arvind Techno Engineers (P) Ltd. I was placed in Casting. I learned about construction of I-beam girder. I-beam girder construction was going on for bearing load of Delhi Metro. I was taught how it is made and what all is done for providing maximum strength. I was told to look after the construction in absence of engineer under whom I was placed.
View Attached CV

Key Skills qa qc civil, civil engineer construction, civil construction project management, civil site engineer., Backend Operations, Customer Relationship, Team Leading

Exp
2 years 10 months

CTC
3.85

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Backend Executive
Current Company SNG Developers Ltd.
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 8800781117
Landline: Not Specified

Prefers Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Amity University

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem